<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tables</title>
</head>
<body>

<table border="15">
<tr>
  <th>BOARD</th>  
<th>NAME</th>
<th>STD</th>
<th>MARKS</th>
</tr>

<tr>
    <td rowspan="2">HigherSecondary</td>
<td>AJAY</td>
<td>IX</td>
<td>260</td>
</tr>

<tr>
<td>Bala</td>
<td>VIII</td>
<td>399</td>
</tr>

<tr>
<td rowspan="=1">SeniorSecondary</td>
<td>Vijay</td>
<td>XI</td>
<td>455</td>
</tr>
</table>

</body>

</html>